{
  "name": "贫金矿石",
  "icon": "geolosys:nether_gold_ore",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "贫金矿石",
      "item": "geolosys:nether_gold_ore",
      "link_recipe": false,
      "text": "这种密集的矿藏可以在海平面以下24米到54米之间找到。它只能在地狱中找到，可以在任何生物群系中找到。"
    }
  ]
}
